div#page ul.faq {
	margin: 0;
	padding: 0;
	background-image: url(https://asset.orangecu.com.au/images/faq/faq1.jpg);
	background-size: cover;
	background-position: bottom right;
	background-repeat: no-repeat;
	color: #fff;
}

div#page ul.faq h3, div#page  ul.faq a, div#page  ul.faq p {
	color: #fff;
}

div#page ul.faq h2 {
	color: #ffffff;
}

div#page ul.faq p {
	margin: 0 0 20px 0;
}

.faq:before,
.faq:after {
	content: " ";
	visibility: hidden;
  	display: block;
  	height: 0;
  	clear: both;
}

.faq div {
	padding: 20px;
	position: absolute;
    -webkit-transform: translateY(6%);
    -ms-transform: translateY(6%);
    transform: translateY(6%);
    z-index: 9998;
    margin: auto;
    left: 0;
    right: 0;
    max-width: 800px;
    width: 100%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

div#page .faq > li {
	width: 25%;
	height: 300px;
	display: block;
  	background-color: rgba(0,0,0, 0.7);
  	-webkit-transition:             background-color ease 0.3s;
    -moz-transition:                background-color ease 0.3s;
    -o-transition:                  background-color ease 0.3s;
    transition:                     background-color ease 0.3s;
  	float: left;
  	margin: 0;
  	padding: 20px;
  	-webkit-box-sizing: border-box;
  	box-sizing: border-box;
  	overflow: hidden;
  	position: relative;
  	display: table;
  	vertical-align: bottom;
}

div#page .forms-applications > li:nth-child(2n+1) {
	background-color: rgba(0,0,0, 0.7);
}

		div#page .faq li:first-child:hover,
		div#page .faq li:nth-child(2):hover,
		div#page .faq li:nth-child(3):hover,
		div#page .faq li:nth-child(4):hover,
		div#page .faq li:nth-child(5):hover,
		div#page .faq li:nth-child(6):hover,
		div#page .faq li:nth-child(7):hover,
		div#page .faq li:nth-child(8):hover,
		div#page .faq li:nth-child(9):hover,
		div#page .faq li:nth-child(10):hover,
		div#page .faq li:nth-child(11):hover,
		div#page .faq li:nth-child(12):hover {
		  	background-color: rgba(0,0,0, 0.9);
		}


				/* Add this class to empty li items to remove the background image */
				div#page .faq li.empty {
				  	background-color: #fff;
				}

		div#page .faq li:first-child,
		div#page .faq > li:nth-child(6),
		div#page .faq > li:nth-child(8),
		div#page .faq > li:nth-child(11) {
			background-color: rgba(0,0,0, 0.6);
		}

		div#page .faq > li:nth-child(3),
		div#page .faq > li:nth-child(5),
		div#page .faq > li:nth-child(12) {
			background-color: rgba(0,0,0, 0.7);
		}  

		div#page .faq > li:nth-child(9),
		div#page .faq > li:nth-child(14) {
			background-color: rgba(0,0,0, 0.5);
		} 

		div#page .faq > li:nth-child(4) {
			background-color: rgba(0,0,0, 0.6);
		} 



@media all and (max-width: 1201px) {

	div#page .faq > li {
		min-height: 340px;
	}

	div#page .faq-nav li, div#page .forms-menu-wrapper .menu li a {
		font-size: 	14px;		
	}

}

@media all and (max-width: 1040px) {


	div#page .faq > li {
		width: 33.33333%;
		border: 1px solid rgb(255, 255, 255);
	}

}

@media all and (max-width: 1014px) {

	div#page .faq-nav li, div#page .forms-menu-wrapper ul.menu li,

	.forms-menu-wrapper-5 ul.menu li, div#page .forms-menu-wrapper-4 ul.menu li, div#page .forms-menu-wrapper-3 ul.menu li {
		display: block;
		width: 100%;
		margin: 0 0 5px 0;
	}

	.faq-nav li a, div#page .forms-menu-wrapper ul.menu li a, div#page .forms-menu-wrapper ul.menu li a span,

	div#page .forms-menu-wrapper-5 ul.menu li a, div#page .forms-menu-wrapper-5 ul.menu li a span,
	div#page .forms-menu-wrapper-4 ul.menu li a, div#page .forms-menu-wrapper-4 ul.menu li a span,
	div#page .forms-menu-wrapper-3 ul.menu li a, div#page .forms-menu-wrapper-3 ul.menu li a span {
		font-size: 16px;
	}

	.faq-nav, div#page .forms-menu-wrapper ul.menu,

	div#page .forms-menu-wrapper-5 ul.menu,
	div#page .forms-menu-wrapper-4 ul.menu,
	div#page .forms-menu-wrapper-3 ul.menu {
    	margin: 0 20px 20px 20px;
	}

}


@media all and (max-width: 727px) {

	div#page .faq > li {
		width: 50%;

	}

}



@media all and (max-width: 540px) {

	div#page ul.faq {
		background:	none;
	}

	.faq div {
		position: relative;
		padding: 20px 0;
	}

	div#page .faq > li {
		min-height: auto;
		float: none;
		width: 100%;
		min-height: 0;
		height: auto;
	}

		div#page .faq li:first-child:hover,
		div#page .faq li:nth-child(2):hover,
		div#page .faq li:nth-child(3):hover,
		div#page .faq li:nth-child(4):hover,
		div#page .faq li:nth-child(5):hover,
		div#page .faq li:nth-child(6):hover,
		div#page .faq li:nth-child(7):hover,
		div#page .faq li:nth-child(8):hover,
		div#page .faq li:nth-child(9):hover,
		div#page .faq li:nth-child(10):hover,
		div#page .faq li:nth-child(11):hover,
		div#page .faq li:nth-child(12):hover  {
		background-color: rgba(176,188,34, 1);
	}

		div#page .faq li:first-child,
		div#page .faq > li:nth-child(6),
		div#page .faq > li:nth-child(8),
		div#page .faq > li:nth-child(11) {
			background-color: rgba(245,128,37, 1);
		}

		div#page .faq > li:nth-child(3),
		div#page .faq > li:nth-child(5),
		div#page .faq > li:nth-child(12) {
			background-color: rgba(245,128,37, 1);
		}  

		div#page .faq > li:nth-child(9),
		div#page .faq > li:nth-child(14) {
			background-color: rgba(176,188,34, 1);
		} 

		div#page .faq > li:nth-child(4) {
			background-color: rgba(0,0,0, 1);
		} 




}
		